/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.transport-type {
    text-align: center;
}

.transport-type .et_pb_module.et_pb_image {
    display: inline-block;
    margin: 0 20px;
}

.banner-heading > div:after {
    content: "";
    background: #c10000;
    width: 200px;
    height: 20px;
    display: block !important;
    position: absolute;
    bottom: -5px;
    z-index: -1;
    border-radius: 100px;
    left: 0px;
}
.two-sec .et_pb_column {
    width: 50%;
    margin: 0;
}

/* Header */
#mega-menu-wrap-primary-menu {
    background: transparent;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu {
    width: auto;
    display: inline-block;
}
header .header-right {
    text-align: right;
    display: flex;
    justify-content: end;
    align-items: center;
    margin-top: 22px ;
}
header .et_pb_bg_layout_light {
    margin: 0 !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu a.mega-menu-link {
    font-size: 18px !important;
    color: #000 !important;
    margin: 0 10px;
    background: transparent !important;
}
header h2 {
    padding: 7px 0 !important;
}
/* End Header */

.step-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 60px 30px;
}
.step-section .single-step {
    box-shadow: 0px 0px 27px rgb(0 18 41 / 20%);
    padding: 30px;
    border-radius: 10px;
    position: relative;
}
.step-section .single-step:after {
    content: "1";
    font-size: 80px;
    position: absolute;
    right: -20px;
    top: 0px;
    font-weight: bold;
    color: #c10000;
    opacity: 0.4;
}
.step-section .single-step:nth-child(2):after{content: "2";}
.step-section .single-step:nth-child(3):after{content: "3";}
.step-section .single-step:nth-child(4):after{content: "4";}
.step-section .single-step p {
    padding: 0;
    font-size: 16px;
}
.step-section .single-step h3 {
    color: #c10000;
    font-weight: bold;
	font-size: 24px;
}
.transport-type a {
    display: block;
    transition: 0.3s;
}
.transport-type a:hover, .transport-type a:focus {
    transform: scale(1.1);
    transition: 0.3s;
}
.two-sec .et_pb_module {
    transition: 0.3s;
}
.two-sec .et_pb_module:hover {
    background-position: bottom;
    transition: 0.3s;
}

/* Contact us */
.contact-form .double-field {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 30px;
}

.contact-form input, .contact-form textarea {
    width: 100%;
    height: 50px;
    padding: 0 10px;
    outline: none;
	border: 1px solid #ccc;
}

.contact-form label {
    font-weight: 600;
    font-size: 16px;
    display: block;
    margin: 0 0 10px 0;
}

.contact-form br {
    display: none;
}

.contact-form textarea {
    resize: none;
    height: 100px;
}

.contact-form .ref-fields {
    margin: 30px 0;
}

.contact-form .submit-btn input {
    width: auto;
    background-color: #c10000;
    color: #fff;
    height: unset;
    padding: 15px 40px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 100px;
    border: 1px solid #c10000;
    cursor: pointer;
	transition: 0.3s;
}
.contact-form .submit-btn input:hover,
.contact-form .submit-btn input:focus{
	background-color: #000;
	transition: 0.3s;
	border-color: #000;
}
/* End Contact us */

.d-flex a {
    color: #fff;
}

.d-flex {
    display: flex;
    gap: 40px;
}


.sub-banner .et_pb_text_10.et_pb_text a {
    color: #fff !important;
    text-decoration: none;
    background: #c10000;
    padding: 10px 30px;
    display: inline-block;
    border-radius: 100px;
    margin-top: 15px;
    font-size: 18px;
    transition: 0.3s;
}
.sub-banner .et_pb_text_10.et_pb_text a:hover,
.sub-banner .et_pb_text_10.et_pb_text a:focus {
    color: #c10000 !important;
    background: #fff;
    transition: 0.3s;
}
.n2-ss-control-bullet {
    margin-bottom: 20px !important;
}
.cms-page-content p a,
.cms-page-content .et_pb_blurb_description a {
    color: #666;
    font-weight: bold;
    text-decoration: underline;
}
.two-sec .et_pb_module.et_pb_text .et_pb_text_inner {
    height: 160px;
}
iframe {
    display: block;
}

@media only screen and (max-width: 1600px) {
    .step-section {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (max-width: 1080px) {
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
        padding: 0;
    }
}

@media only screen and (max-width: 980px) {
    .header-right {
        display: inline-block;
        width: auto !important;
        float: right;
    }
    .header-left {
        width: 217px !important;
        display: inline-block;
        margin: 0;
    }
    header .header-right {
        margin-top: 9px;
    }
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
        margin: 0 5px;
        font-size: 14px !important;
    }
    body #page-container .et_pb_section .et_pb_button_0_tb_header, body #page-container .et_pb_section .et_pb_button_1_tb_header {
        font-size: 14px!important;
    }
}

@media only screen and (max-width: 767px) {
    .step-section .single-step:after {
        font-size: 50px;
        right: -10px;
    }
    .header-right .et_pb_text_inner,
    header .header-right,
    header .et_pb_module {
        position: unset;
    }
    #mega-menu-wrap-primary-menu {
        position: absolute;
        left: 0;
        right: 0;
        top: 74px;
        z-index: 9;
    }
    #mega-menu-wrap-primary-menu .mega-menu-toggle {
        position: absolute;
        top: -58px;
        left: 0;
        background: transparent;
    }
    #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
        background-color: #000;
    }
    .header-left {
        padding-left: 40px;
    }
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu a.mega-menu-link {
        color: #fff !important;
        padding: 6px 15px !important;
        height: unset !important;
    }
    .contact-form .double-field {
        grid-template-columns: 1fr;
    }
    header .header-right {
        margin-top: 6px;
    }
}
@media only screen and (max-width: 545px) {
    .step-section {
        grid-gap: 30px 30px;
    }
    .step-section .single-step {
        padding: 15px;
    }
    .step-section .single-step h3 {
        font-size: 18px;
    }
    .step-section .single-step p {
        font-size: 14px;
    }
    .contact-form label {
        font-size: 14px;
    }
    .contact-form input, .contact-form textarea {
        height: 40px;
    }
    .contact-form .double-field {
        gap: 15px;
        margin-bottom: 15px;
    }
    .banner-heading > div, .banner-heading-two > div {
        font-size: 20px !important;
    }
    .who-we-are .et_pb_module.et_pb_text {
        margin-top: 0 !important;
    }
    .who-we-are .et_pb_module.et_pb_text h3 {
        font-size: 16px !important;
    }
    .who-we-are .et_pb_module.et_pb_image {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 474px) {
    .header-left {
        width: 114px !important;
    }
    .header-left> .et_pb_module {
        width: 100%;
    }
}